﻿body
{
    margin: 0;
    padding: 10px 20px;
    border: 0;
    background: #f9f9f9;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.cmstable
{
    padding: 0;
    margin: 0;
    width: 100%;
    background: #efefef;
}
.cmstable td
{
    background: white;
    text-align: left;
    line-height:22px;
}
table.dataintable
{
    border: 1px solid #888888;
    border-collapse: collapse;
    font-family: Arial,Helvetica,sans-serif;
    margin-left: 20px;
    margin-top: 10px;
    width: 90%;
}

table.dataintable pre
{
    width: auto;
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
}

table.dataintable th
{
    vertical-align: baseline;
    padding: 5px 15px 5px 5px;
    background-color: #ccc;
    border: 1px solid #888;
}

table.dataintable td
{
    vertical-align: text-top;
    padding: 5px 15px 5px 5px;
    background-color: #efefef;
    border: 1px solid #aaa;
}


table.dataintable p
{
    margin: 0 0 2px 0;
}

div#maincontent table.dataintable ul, div#maincontent table.dataintable li
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

table.dataintable td em
{
    color: #0000ff;
    font-weight: normal;
}

table.dataintable .table_value
{
    color: #0F93D2;
}

.no_wrap
{
    white-space: nowrap;
}

div#maincontent table.dataintable ul.listintable
{
    margin: 20px;
    padding: 0;
}

div#maincontent table.dataintable ul.listintable li
{
    list-style-type: disc;
}